Subject: Re: new jo

From: "Bill Battaglia" <[email-masked]>
Date: Tue, 22 Aug 2006 03:01:36 -0700

Hi,
 
Not very good erecxction? You are welcome - http://www.cadestrinmdes.com

It slowed to a stop and looked at us. We returned the favor. A robot,
metal. Jointed legs and in the front a pair of tentacle-like arms to
boot. No head to speak of, just a couple of eyes that rose up on a